﻿#tabs .input
{
	background-image: url('inputs.png');
}

#tabs .pale a
{
	color: #920000;
}

#closeTabs
{
	background-image: url("close.png");
}

#tabs h2
{
	color: #fff;
	background: url("header.png") repeat-x;
}

.notification
{
	background-color: #920000;
}

#fancybox-close {
	width:16px;
	height:16px;
	top:1em;
	right:1em;
	background: url('close.png');
}
.fancyBorder{
	border-color: #920 !important;
}